# stripe.review.list

List Stripe exceptions, unpaid invoices and payments not settled.

`GET | POST /api/v1/accounting/stripe.review.list`

Permissions: `accounting:read` · Roles: admin, finance

MCP tool: `accounting_stripe_review`

## Fields

| Field | Type | Required | Notes |
| --- | --- | --- | --- |
| `currency` | string |  | Three-letter currency code, such as CAD or USD. |
| `from` | string |  | The first date to include, as YYYY-MM-DD. |
| `to` | string |  | The last date to include, as YYYY-MM-DD. |
| `limit` | integer |  | How many results to return at most. 1 to 100. Default `50`. |
| `offset` | integer |  | How many results to skip, for the next page of a list. 0 to 50000. Default `0`. |

## Example request

```bash
curl https://app.getoatmilk.com/api/v1/accounting/stripe.review.list \
  -H "Authorization: Bearer $OATMILK_API_KEY"
```

Reference page: https://app.getoatmilk.com/docs/api/stripe.review.list
